Subject: Page Permission Error

From: "Bennett, Paul" <[email-masked]>
Date: Thu, 10 Nov 2005 16:37:33 -0500

The below message was posted a while ago.  I experienced the same
problem as Noah when I updated my argus install, but he did post his
solution when discovered the fix.  The solution is to delete your
browser's cookie for the web site.  I'm hoping I could save someone else
a few minutes of bewilderment.

Thanks,
Paul

Noah Roberts nroberts at reachone.com
Mon Jan 31 14:40:22 EST 2005 

I am having trouble setting up argus.

First, I copied arguscgi to my cgi-bin for better safety and because
apache didn't seem to be accepting FollowSymLinks.

Now I log in and I get this error:

Access Denied

You do not have page permission on the requested object

Here is config:
syslog:		daemon
notify:		mail:root at localhost

Group "Dorm Routers" {

  Host "192.168.0.10" {
    Service Ping
  }
  Group "Mid Router" {
    hostname: 192.168.0.11
    Service Ping
  }
  Group "Bottom Router" {
    hostname: 192.168.0.12
    Service Ping
  }
}

Here is users:
admin	any	Top	root user staff

I altered that from
admin   any     Top     root

According to documentation the root acl already exists so I am quite
lost
as to why I don't have permissions.

Thanks.